/*!*****************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/post-list-item/style.scss ***!
  \*****************************************************************************************************************************************************************************************/
.placeholder-featured-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  background: var(--wp--preset--color--dark-blue);
  color: #fff;
  font-weight: bold;
  border-radius: 0;
}
.placeholder-featured-image strong {
  display: block;
  margin-top: 10px;
  font-size: 36px;
  font-weight: bold;
}

.post-list-item {
  background: #fff;
  padding: 26px 25px;
  border-radius: 0;
  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.0901960784);
  display: flex;
  gap: 45px;
}
.post-list-item + .post-list-item {
  margin-top: 46px;
}
.post-list-item > .entry-image {
  width: 200px;
  flex-shrink: 0;
  flex-grow: 0;
}
.post-list-item > .entry-content {
  flex-grow: 1;
}
.post-list-item > .entry-content .entry-header {
  display: flex;
  flex-direction: column;
}
.post-list-item .entry-date {
  display: none;
}
.post-list-item .entry-title {
  margin: 0.5em 0 0.5em;
  width: 100%;
  color: var(--wp--preset--color--dark-gray);
  font-size: var(--wp--preset--font-size--large);
  min-height: 70px;
}
.post-list-item .entry-title a {
  color: inherit;
  text-decoration: none;
}
.post-list-item .entry-title a:hover, .post-list-item .entry-title a:focus {
  color: var(--wp--preset--color--blue);
}
.post-list-item .entry-terms {
  order: -1;
}
.post-list-item .entry-image {
  margin-top: 0;
  margin-bottom: 0;
}
.post-list-item .entry-image > a {
  display: block;
  height: 0;
  padding-bottom: 100%;
  position: relative;
}
.post-list-item .entry-image img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  border-radius: 0;
}
.post-list-item .entry-excerpt p {
  margin-top: 0;
}
.post-list-item .read-more-container a {
  color: var(--wp--preset--color--orange);
  text-decoration: underline;
  font-weight: 700;
}
.post-list-item .read-more-container a:after {
  margin-left: 10px;
  content: "\f054";
  font-family: "FontAwesome";
  color: #fff;
  background: var(--wp--preset--color--orange);
  width: 20px;
  height: 20px;
  border-radius: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  transition: 0.1s cubic-bezier(0.17, 0.67, 0.83, 0.67) all;
  position: relative;
  top: -1px;
}
.post-list-item .read-more-container a:hover:after, .post-list-item .read-more-container a:focus:after {
  transform: translateX(5px);
}
.post-list-item .entry-terms {
  display: none;
  gap: 5px 20px;
  flex-wrap: wrap;
}
.post-list-item .entry-terms > a {
  display: inline-block;
  color: var(--wp--preset--color--orange);
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
@media (max-width: 991px) {
  .post-list-item {
    padding: 30px 20px;
    flex-direction: column;
  }
  .post-list-item .entry-image {
    max-width: none;
    margin-bottom: 30px;
    width: 100%;
  }
}
